> For the complete documentation index, see [llms.txt](https://api-docs.roundhr.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-docs.roundhr.com/round-api/api-reference/application-form/detail.md).

# 지원서 상세

## 지원서 상세

<mark style="color:green;">`GET`</mark> `https://api.roundhr.com/v1/application_forms/{code}`

등록하신 공고의 지원서 상세 내용을 반환합니다.

#### 요청 예제

```bash
curl --request 'GET' \
     --url 'https://api.roundhr.com/v1/application_forms/{code}' \
     --header 'Accept: application/json' \
     --header 'Authorization: Bearer MY_API_KEY'
```

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**Body**

<table><thead><tr><th width="129">Name</th><th width="93">Type</th><th width="149">필수</th><th width="189">Description</th><th>parameter type</th></tr></thead><tbody><tr><td>code</td><td>string</td><td><code>required</code></td><td>지원서의 고유 코드</td><td>path</td></tr></tbody></table>

**응답 예제**

{% tabs %}
{% tab title="200" %}

```json
{
   "resource":{
      "uri": "https://api.roundhr.com/v1/{path}/{code}"
      "code": "code_bd5cb335a7",
      "title": "지원서",
      "status": "in_progress",
      "career_kind": "not_required",
      "career_start": 2,
      "career_end": 5,
      "employment_type": "full_time",
      "address": "서울 강남구 테헤란로 507",
      "address2": "F5",
      "content": "<h3>회사 소개</h3>",
      "open_status": true,
      "resume_required": true,
      "end_at": "2024-12-31T00:00:00+09:00",
      "expired": false,
      "created_at": "2024-09-02T18:56:37+09:00",
      "updated_at": "2024-09-02T18:56:37+09:00",
      "questions": [
         {
            "kind": "gender",
            "title": "성별",
            "order": 1,
            "required": false,
            "show_description": false,
            "description": "성별을 입력하세요",
            "answer_options": [
               "male",
               "female"
            ],
            "created_at": "2024-09-02T22:59:28+09:00",
            "updated_at": "2024-09-02T22:59:28+09:00"
         },
         {
            "kind": "birth",
            "title": "생년월일",
            "order": 2,
            "required": false,
            "show_description": false,
            "description": "생년월일을 입력하세요",
            "answer_options": null,
            "created_at": "2024-09-02T22:59:28+09:00",
            "updated_at": "2024-09-02T22:59:28+09:00"
         },
         {
            "kind": "military_service",
            "title": "병역",
            "order": 3,
            "required": false,
            "show_description": false,
            "description": null,
            "answer_options": null,
            "created_at": "2024-09-02T22:59:28+09:00",
            "updated_at": "2024-09-02T22:59:28+09:00"
         },
         {
            "kind":"text",
            "title":"text question",
            "order":4,
            "required":false,
            "show_description":false,
            "description":null,
            "answer_options":null,
            "created_at":"2024-09-02T22:59:28+09:00",
            "updated_at":"2024-09-02T22:59:28+09:00"
         }
      ]
   }
}
```

{% endtab %}
{% endtabs %}
